<?php
/**
 * Элемент лендинга.
 * Лейбл с контактами расположенный на Гугл карте.
 * 
 *
 * @author veselka.ua
 * @version 0.1
 *
 * @package veselka_ua/veselka_landing
 */

?>

	<div class="container map-label">
		<div class="row">
			<div class="col-sm-6 col-md-6 col-lg-5">

				<div id="contacts-map-label">
					<div itemscope itemtype="http://schema.org/Organization">
						<div class="lead">
						<?php
						if( has_action( 'one_phone_number' ) ) {
							do_action( 'one_phone_number' );
						}
						if( has_action( 'microdata_one_email' ) ) {
							do_action( 'microdata_one_email' );
						}

						if( has_action( 'microdata_address' ) ) {
							do_action( 'microdata_address' );
						}
						?>
						</div>

						<?php
							// Кнопка вызова модальной формы или кнопка-ссылка
							// Функция определена в _slide_functions.php
							$btn_contacts = common_button($post_id);
							if( $btn_contacts != '' ) {
						?>

						<div class="offer-btn-wrapper">
								<?php echo $btn_contacts; ?>
						</div><!-- /.interlayer-content -->
						<?php
							} // endif
						?>
					</div>
				</div>

			</div>
		</div><!-- /.row -->
	</div><!-- /.container -->
